#wrapper {
  margin-bottom: 0;
  display: flex;
  flex-direction: column;
}

#wrapper::after {
  display: none;
}

#container {
  flex: 1 0 auto;
}

footer {
  flex-shrink: 0;
}

.highlight code {
  background-color: inherit;
}

.site-header {
  background: #303030;
}

.katex-display > .katex {
  white-space: normal !important;
}

